ГлавнаяБлогКарты Warcraft 3Гайды для первой ДотыГайды для Доты 2 [ Новые сообщения · Участники · Правила форума · Поиск · RSS ]
Зарегистрированные пользователи не видят всплывающей рекламы
Страница 4 из 8«12345678»
Модератор форума: XOPYC 
Форум » Работа сайта » Вопросы и ответы » установка патча 1.24 (помогите)
установка патча 1.24
Дата: Вторник, 20.10.2009, 23:23 | Сообщение # 31
Генерал-майор
Проверенные
Сообщений: 413
Награды: 2
Репутация: 7
прет всем я тож не могу установить патч 1.24
залейте его плз сюда
скажете есть !
но мне нужен не установщик а сам файл он в папке с варом должен быть!
называется вродь
game.dll
заранее спасибо


слив удел крабов=)
 
Дата: Среда, 21.10.2009, 10:19 | Сообщение # 32
Генералиссимус
Модераторы
Сообщений: 1801
Награды: 8
Репутация: 47
зачем тебе длл файл?
 
Дата: Среда, 21.10.2009, 18:16 | Сообщение # 33
Генерал-майор
Проверенные
Сообщений: 413
Награды: 2
Репутация: 7
я его в папку закину и заменю файл
и получится патч 1.24


слив удел крабов=)
 
Дата: Среда, 21.10.2009, 18:19 | Сообщение # 34
Генералиссимус
Модераторы
Сообщений: 1801
Награды: 8
Репутация: 47
просто установи патч и всё а длл весит много. если патч не ставиться то переустанови вар
 
Дата: Среда, 21.10.2009, 20:02 | Сообщение # 35
Генерал-майор
Проверенные
Сообщений: 413
Награды: 2
Репутация: 7
не много он весит весит примерно как сам патчь

слив удел крабов=)
 
Дата: Четверг, 22.10.2009, 09:16 | Сообщение # 36
Гости





Почему не видит карты дота от 1.37 и выше после установки пача 1.23а рус. на 1.20е видел до 6.61 остальные нет. Как сделать чтоб играли 6.62, 6.63, 6.64
 
Дата: Воскресенье, 25.10.2009, 23:00 | Сообщение # 37
Гости





[quote=Гость]Почему не видит карты дота от 1.37 и выше после установки пача 1.23а рус. на 1.20е видел до 6.61 остальные нет. Как сделать чтоб играли 6.62, 6.63, 6.64 [/quote]
так было и так будет, патчи закрывают старые версии доты и работает только новейшая (по отношению к патчу). последни версии варика вообще весь код перелопачивают, поэтому 62 и далее доты на новом движке фактически... нужен патч 1.24
P.S у кого есть full patch 1.24b, даж на официальном сайте ссылка ломаная, а то у меня пропатчился и через неделю говорил файла orc2..... нет...... патча нет вообще нигде, везде 1.24а (1.24b он же 1.24.1.6374)
 
Дата: Воскресенье, 25.10.2009, 23:03 | Сообщение # 38
Гости





p.p.s переустановить вар не могу - диски давно в мире ином...., да и код лицензии тож, он тока в установленном варе и есть
 
Дата: Вторник, 03.11.2009, 21:22 | Сообщение # 39
Гости





А что делать если :

Сигнатура проблемы:
Имя события проблемы: APPCRASH
Имя приложения: war3.exe
Версия приложения: 1.24.1.6374
Штамп времени приложения: 4a7c7e93
Имя модуля с ошибкой: Game.dll
Версия модуля с ошибкой: 1.24.1.6374
Штамп времени модуля с ошибкой: 4a7c7eed
Код исключения: c0000005
Смещение исключения: 0052bda6
Версия ОС: 6.0.6000.2.0.0.768.3
Код языка: 1049
Дополнительные сведения 1: 1daf
Дополнительные сведения 2: b012a63368b457dfd4df8e8cd475bac3
Дополнительные сведения 3: a137
Дополнительные сведения 4: 34358e701ed57f026c695f8555651c2c

Не могу даже в инете найти решение, у меня Виста "хоум едишен".

 
Дата: Среда, 04.11.2009, 16:04 | Сообщение # 40
Admin
Администраторы
Сообщений: 11061
Награды: 41
Репутация: 176
это у тебя на каком этапе выдается? и после какого твоего действия у тебя стала появляться эта ошибка?

Quote (wintik)
я его в папку закину и заменю файл
и получится патч 1.24
патч 1.24 меняет не только эту длл, но и другие файлы, в частности карты


Warcraft 3 - это уже легенда
WC3 - это мини-легенда
Дота - это альтернативный путь развития варкрафта
 
Форум » Работа сайта » Вопросы и ответы » установка патча 1.24 (помогите)
Страница 4 из 8«12345678»
Поиск: